class crmProspectDetailsAddFollowUpAppointmentResponse {
  String? redirectTo;
  String? error;
  String? message;

  crmProspectDetailsAddFollowUpAppointmentResponse({
    this.redirectTo,
    this.error,
    this.message,
  });

  crmProspectDetailsAddFollowUpAppointmentResponse.fromJson(
    Map<String, dynamic> json,
  ) {
    redirectTo = json['redirect_to'];
    error = json['error'];
    message = json['message'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['redirect_to'] = redirectTo;
    data['error'] = error;
    data['message'] = message;
    return data;
  }
}
